/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package tela;

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;
/**
 *
 * @author conta
 */
public class EncontroFriboi extends Application {
    
    private static Stage stagePrincipal;
    private static Scene scenePrincipal;
    private static Scene sceneConvidados;
    
    @Override
    public void start(Stage stage) throws Exception{
        stagePrincipal = stage;
              
        stage.setTitle("Painel de Controle - Encontro Friboi");
        
        stage.setMaximized(true);
        
        Parent principal = FXMLLoader.load( getClass().getResource( "FXMLEncontroFriboi.fxml") );            
        scenePrincipal = new Scene(principal);
        
        
        Parent convidados = FXMLLoader.load(getClass().getResource("FXMLConvidados.fxml"));         
        sceneConvidados = new Scene(convidados);
        
        stage.setScene(scenePrincipal);
        stage.show();
    }
    
    public static void mudarTela(String click){
        switch(click){
            case "convidados":
                stagePrincipal.setScene(sceneConvidados);
        }
    }
    
    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        launch(args);
    }
    
}
